.largeYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	line-height: 80px;
	color: #FFF44B;
	text-decoration: none;
}
.whiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 52px;
	line-height: 62px;
	color: #FFFFFF;
	text-decoration: none;
}

.fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #333333;
	border: 1px solid #666666;
}
.yellowMed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 32px;
	color: #FFF44B;
	text-decoration: none;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.copyYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #FFF44B;
	text-decoration: none;
}
.backTextCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 52px;
	line-height: 62px;
	color: #000000;
	text-decoration: none;
}

